Freeciv - Feature #908818

Meson: nls support
2020-12-23 11:45 AM - Marko Lindqvist

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Marko Lindqgvist % Done: 0%
Category: Bootstrap Estimated time: 0.00 hour
Sprint/Milestone: 3.1.0

Description

History

#1 - 2020-12-23 01:48 PM - Marko Lindqvist

- File 0037-Meson-Add-nls-support.patch added

- Status changed from In Progress to Resolved

#2 - 2020-12-29 08:16 AM - Marko Lindqvist

- Status changed from Resolved to Closed

- Assignee set to Marko Lindqvist

Files

0037-Meson-Add-nls-support.patch

2022-09-26

7.28 KB 2020-12-23

Marko Lindqvist
